@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  min-height: 100vh;
}

#loved {
  display: none;
}

a {
  text-decoration: none;
  color: black;
  cursor: pointer;
}
header {
  width: 100%;
  display: flex;
  align-items: center;
  padding: 0 5%;
  background-color: white;
  opacity: 80px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
.navbar ul li {
  position: relative;
}
.favoris_profil {
  display: flex;
  align-items: center;
}
.logo {
  height: 55px;
  width: 50px;
  position: inherit;
}

.diminue,
.reduire {
  width: 25px;
}
.pet {
  width: 30px;
}
.marge {
  padding: 1px 8px;
}
.marge:hover {
  background-color: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.magix {
  padding: 1px 8px;
}
.magix:hover {
  background-color: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.reduire1 {
  width: 15px;
  margin-right: 10px;
}
/* se deconnecter */
.icone li p {
  margin-left: 26px;
  font-size: 10px;
}
/* barsyde spe */

.derouler_spe {
  border-bottom: 1px solid gray;
}
.rebond_spe {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
}
.rebond_spe:hover {
  background-color: #f0f0f0;
}
.barsyde_spe {
  display: none;
}
#byss {
  display: none;
}
/* fin */

/* derouleur spe */
.derouleur1 {
  border-bottom: 1px solid gray;
}
.rebondisseur1 {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
  margin-top: 40px;
}
.rebondisseur1:hover {
  background-color: #f0f0f0;
}
.barsyder1 {
  display: none;
}
#psy {
  display: none;
}

/* fin  */

.reduire2 {
  width: 25px;
}
.ferme {
  display: flex;
  float: left;
}

.logo,
img {
  width: 100px;
  height: auto;
}
.navbar li {
  display: inline-block;
  list-style: none;
  padding: 0px 20px 0px 20px;
  align-items: center;
}
.navbar li a {
  text-decoration: none;
  color: black;
}
#dop {
  color: black;
}
#dop2 {
  height: 40px;
  margin-left: 100px;
  margin-right: 200px;
}
#dop2,
a {
  display: flex;
  align-items: center;
}
.cote {
  display: flex;
  align-items: center;
  padding: 1px 8px;
  text-decoration: none;
}
.cote .pet {
  display: flex;
  float: left;
  padding-right: 3px;
  margin-left: 5px;
}

.fleur :hover {
  background-color: #f0f0f0;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.navbar {
  /* margin: 0px auto;
  padding: 0px auto;
  align-items: center; */
}
.navbar ul {
  width: 100%;

  align-items: center;
  display: flex;
}

#dop1 {
  overflow: hidden;
  cursor: pointer;
}
.navbar #dop1:hover {
  border: 0px solid black;
  border-radius: 5px;
  background-color: #f0f0f0;
  transition: all 0.3s;
}
.navbar ul #dop2 {
  border: 2px solid rgb(100, 100, 100);
  border-radius: 5px;
  background-color: white;
  transition: all 0.3s;
}
ul #dop2:hover {
  background-color: #f0f0f0;
}

/* .dropdown__menu{
     position: absolute;
    left: 0 auto;
    top: 100%;
    background-color:white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 
    
    
}*/
/* .dropdown__menu ul{
     /* display: none;
    flex-direction:column;  
    /* display: none;
    margin: 10px; 
}*/
nav .lop {
  border-bottom: 5px solid orange;
  margin-left: 130px;
}
nav .lop li .barre {
  height: 55px;
}

.lop #listes ul {
  display: none;
  flex-direction: column;
}
#listes {
  position: absolute;
  /* left: 0 auto; */
  /* top: 7.5%; */
  background-color: white;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  z-index: 9;
  cursor: pointer;
}
#listes ul li {
  width: 170px;
  padding: 10px;
}
.sidebar {
  position: absolute;
  top: 0;
  right: 0;
  /* padding-top: 10px; */
  margin: 0;
  display: flex;
  z-index: 999;
  width: 290px;
  height: 100vh;
  background-color: white;
  backdrop-filter: blur(10px);
  display: none;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  box-shadow: -10px 0 10px rgba(85, 83, 83, 0.1);
}
.sidebar ul {
  display: flex;
  align-items: flex-start;
  padding: 0;
}
.croix_menu {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 10px;
  /* border-bottom: 1px solid gray; */
}

.sidebar .icone {
  padding: 0;
  margin: 0;
  flex-direction: column;
  padding-top: 35px;
  padding-bottom: 25px;
}

.icone li {
  padding-bottom: 10px;
  padding-left: 10px;
  width: 100%;
  margin-bottom: 5px;
}
.icone li a {
  margin-top: 10px;
}

.sidebar .icone li:hover {
  background-color: #f0f0f0;
}

/* .dropdown__menu ul li{
    /* width: 170px;
    padding: 10px; 
} */

/* sidebar suite */

.rebond {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
  /* margin: 10px 0; */
}
.rebond:hover {
  background-color: #f0f0f0;
}
.derouler_1 {
  /* padding-bottom: 10px; */
  border-bottom: 1px solid gray;
}
#moins {
  display: none;
}
.barsyde {
  display: none;
  cursor: pointer;
}
.rebond_1 {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
  /* margin: 10px 0; */
}
.derouler_2 {
  /* padding-bottom: 10px; */
  border-bottom: 1px solid gray;
}
.barsyde_1 {
  display: none;
}
.rebond_1:hover {
  background-color: #f0f0f0;
}
#petit {
  display: none;
}
.rebond_2 {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
  /* margin: 10px 0; */
}
.derouler_3 {
  /* padding-bottom: 10px; */
  border-bottom: 1px solid gray;
}
.barsyde_2 {
  display: none;
}
#bass {
  display: none;
}
.rebond_2:hover {
  background-color: #f0f0f0;
}

.rebond_3 {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px;
  margin-top: 45px;
  /* margin: 10px 0; */
}
.derouler_4 {
  /* padding-bottom: 10px; */
  border-bottom: 1px solid gray;
}
.barsyde_3 {
  display: none;
}
.rebond_3:hover {
  background-color: #f0f0f0;
}
.barsyde .barsyde_1,
.barsyde2 .barsyde3,
.style_couleur {
  padding: 10px 10px;
  line-height: 30px;
}
.barsyde .barsyde_1,
.barsyde2 .barsyde3,
.style_couleur:hover {
  background-color: #f0f0f0;
  border-left: 5px solid orange;
}
#mineur {
  display: none;
}
.side_simple {
  display: block;
  line-height: 30px;
  /* padding:0 15px; */
}
.side_simple a {
  padding: 10px 15px;
}
.side_simple a:hover {
  background-color: #f0f0f0;
}
#listes ul li:hover {
  border-left: 5px solid orange;
  background-color: #fcf7f1;
}
.till {
  margin-bottom: 15px;
  margin-left: 10px;
  font-size: 15px;
}
.flow {
  height: 85vh;
  overflow: auto;
}
.flow::-webkit-scrollbar {
  display: none;
}
.final {
  background-color: white;
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 15px;
  font-weight: 500;
  background-color: white;
}
.final,
#lang1 {
  padding-right: 10px;
}
.final,
#lang2 {
  padding-left: 10px;
}
.enbas {
  padding-bottom: 10px;
}
.enbas:hover {
  border-bottom: 5px solid orange;
}
.croix {
  padding-bottom: 3.5%;
  border-bottom: 1px solid rgba(216, 216, 216, 0.916);
  background-color: white;
  padding-top: 3.5%;
}

/* .dropdown__menu ul li:hover{
   /* border-left: 5px solid orange;
   background-color: #FCF7F1; 
} */

.image img {
  width: 100%;
  height: 92vh;
}
.part0 {
  display: flex;
  align-items: normal;
  justify-content: center;

  text-align: left;
  background-color: #fcfeff;
}

.part1 {
  padding: 70px;
}
.part0 .part1 ul li a {
  text-decoration: none;
  text-transform: capitalize;
  color: blue;
  line-height: 30px;
}
.part0 .part1 ul {
  list-style-type: none;
}
.part0 .part1 h3 {
  font-size: 15px;
  margin-bottom: 25px;
}
.part0 .part1 li {
  margin-bottom: 10px;
}
footer {
  background-color: #090657;
}
.styl_foot {
  display: flex;
  align-items: normal;
  justify-content: center;
  text-align: left;
}
.ele1 {
  padding: 70px;
}
.styl_foot .ele1 ul li a {
  text-decoration: none;
  text-transform: capitalize;
  color: white;
  line-height: 30px;
}
.styl_foot .ele1 ul {
  list-style-type: none;
}
footer .styl_foot .ele1 h3 {
  font-size: 18px;
  margin-bottom: 25px;
  color: white;
  position: relative;
}
.styl_foot .ele1 li {
  margin-bottom: 10px;
}
.ele1 img {
  width: 100px;
}
.lang ul {
  list-style: none;
  text-align: center;
}
.lang ul li {
  display: inline-block;
  padding: 0px 15px;
}
.lang ul li a {
  text-decoration: none;
  font-size: 15px;
  color: white;
}
.lang li a:hover {
  border-bottom: 3px solid orange;
}
.reseau {
  display: flex;
  align-items: normal;
  justify-content: center;
  margin-top: 30px;
  text-align: left;
}
.reseau ul {
  list-style: none;
  margin-right: 0 auto;
}
.reseau ul li {
  display: inline-block;
  padding: 30px 15px 20px 15px;
}
.reseau ul li a img {
  text-decoration: none;
  width: 30px;
}
#move {
  margin: 0 auto;
  margin-bottom: 10px;
}
#move h5 {
  margin-top: 50px;
  margin-bottom: -30px;
  color: white;
  text-transform: uppercase;
  margin-left: 0 auto;
  margin-right: 0 auto;
  text-align: center;
  text-decoration: underline;
}
.pied {
  text-align: center;
  margin-top: 20px;
}
#ats,
#droit {
  margin: 0px auto;
  padding-bottom: 20px;
  color: white;
}
.tac img {
  width: 10px;
}
#ats {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}
#droit {
  font-size: 11px;
}

.form {
  background-color: transparent;
  height: 550px;
  /* width: 16%; */
  position: absolute;
  top: 20%;
  left: 5%;
}

.tab {
  background-color: white;
  width: 100px;
  padding: 10px;
  text-align: center;
  box-shadow: 0px -5px 10px 0px rgba(92, 89, 89, 0.15);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.trap {
  background-color: #fff;
  height: 500px;
  padding: 25px;
  /* padding: 15px; */
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.trap h4 {
  color: #232221;
  font-size: 23px;
}
.boxe {
  padding-top: 15px;
  padding-bottom: 17px;
  display: flex;
}
#btn1,
#btn2 {
  width: 100%;
  padding: 9px 0;
  border: 1px solid gray;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
#btn1 {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  cursor: pointer;
}
#btn2 {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.btnA {
  background: #ffa740;
  color: #fff;
}
.modif {
  font-weight: normal;
  font-size: 12px;
}
.form label {
  font-weight: bold;
  font-size: 12px;
}
.grup {
  display: flex;
  margin-top: 5px;
}
.calc {
  width: 20%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-left: none;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
}
.calc2 {
  width: 80%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  border-top: 1px solid grey;
  border-left: 1px solid grey;
}
.calc,
.calc2 {
  padding-top: 9px;
  padding-bottom: 9px;
  /* border: 1px solid gray; */
}
.quoi {
  margin-top: 5px;
}
.quoi select {
  width: 100%;
  padding-top: 9px;
  padding-bottom: 9px;
  border: 1px solid gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.fus {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  align-items: center;
  padding-bottom: 15px;
}

.posi1 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.posi2 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.posi1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.posi2 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.bttn {
  width: 100%;
  padding-top: 9px;
  padding-bottom: 9px;
  background-color: #ffa740;
  color: white;
  border: none;
  border-radius: 5px;
  margin-bottom: 15px;
  cursor: pointer;
}
.bttn:hover {
  background-color: #ff8b0f;
}
.tre {
  display: flex;
  text-align: center;
  justify-content: center;
  font-size: 15px;
}

.tre a {
  text-decoration: none;
  color: black;
}
.plus {
  font-size: 20px;
  padding-right: 10px;
}
/* .posi1 .posi2 select{
    margin-top: 5px;
} */
/* modal */
.modal {
  width: 100%;
  height: 100vh;
  background-color: #0000003a;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}
.modal-form {
  background-color: white;
  width: 40%;
  height: 95vh;
  margin: 50px auto;
  margin-top: 20px;
  padding: 10px;
  overflow: auto;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  z-index: 2;
}
.modal-form::-webkit-scrollbar {
  display: none;
}
.modal-form label {
  font-weight: bold;
  font-size: 12px;
}
.anul {
  display: flex;
  justify-content: right;
  border-bottom: 1px solid gray;
  /* position: fixed; */
  background-color: white;
}
.anul img {
  width: 30px;
  padding-bottom: 5px;
}
.modal-header {
  display: flex;
  align-items: center;
  width: 38.5%;
  top: 20px;
  justify-content: space-between;
  background-color: white;
  color: black;
  position: absolute;
  z-index: 5;
  padding-top: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid gray;
}
.modal-header h3 {
  display: flex;
  left: 0;
}
.gerer {
  margin-top: 60px;
  margin-left: 15px;
  margin-right: 15px;
  border-bottom: 1px solid gray;
}
.gerer h3 {
  padding-bottom: 10px;
}
.modal-form .modal-footer {
  background-color: white;
  width: 38.5%;
  height: 70px;
  /* padding-bottom: 25px;
    padding-top: 15px; */
  margin-top: 5px;
  border-top: 1px solid gray;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  bottom: 3%;
  /* margin-bottom: 20px; */
  /* margin-left: -10px; */
  /* z-index: 5px; */
}
.modal-button {
  margin-right: 15px;
  /* width: 20%;
    height: 45%; */
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  background-color: #ffa740;
  border: none;
  color: white;
}
.modal-button a {
  text-decoration: none;
  justify-content: center;
  color: white;
  padding: 5px;
  text-transform: capitalize;
  font-weight: 800;
}
.modal-button:hover {
  background-color: #ff8b0f;
}
.clor {
  color: orange;
  padding-left: 5px;
  padding-right: 5px;
}
.plet {
  font-size: 15px;
  font-weight: 500;
}
.plet a {
  text-decoration: none;
  color: rgb(18, 85, 186);
}
.all {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 15px;
  padding-bottom: 30px;
  /* margin-left: 15px;
  margin-right: 15px; */
}
.tast {
  /* background-color: cadetblue; */
  display: flex;
  width: 45%;
}
.tast div {
  padding: 9px 20px;
  width: 100%;
  margin-top: 15px;
  border: 1px solid gray;
  font-weight: bold;
  text-align: center;
}
.sb1 {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.sb2 {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

#what {
  /* width: 100%; */
  padding-top: 9px;
  padding-bottom: 9px;
  border: 1px solid gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#btna,
#btnb {
  border: 1px solid gray;
  font-weight: bold;
  background-color: white;
}
#btna {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
#btnb {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.what {
  display: flex;
  flex-direction: column;
  /* background-color: #FF8B0F; */
  width: 45%;
}
.vague {
  width: 80%;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  border-top: 1px solid grey;
  border-left: 1px solid grey;
  /* margin-left: 15px; */
}
.vague1 {
  width: 20%;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-left: none;
  border-top: 1px solid grey;
  border-right: 1px solid grey;
  border-bottom: 1px solid grey;
  /* margin-right: 15px; */
}
.vague,
.vague1 {
  padding-top: 9px;
  padding-bottom: 9px;
}
.modif1 {
  font-weight: normal;
  font-size: 12px;
}
.mad {
  margin-left: 15px;
}
.grup0 {
  display: flex;
  margin-top: 5px;
  padding-bottom: 15px;
}
/* .travez {
  margin-left: 15px;
  margin-bottom: 5px;
} */
.travez a {
  text-decoration: none;
}
.travez a button {
  padding: 9px 15px;
  background-color: white;
  border: 1px solid gray;
  border-radius: 5px;
  cursor: pointer;
}
.travez img {
  width: 15px;
  display: flex;
  float: left;
  margin-right: 10px;
}
.fuse {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
  align-items: center;
  padding-bottom: 15px;
}
.posee {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.posee1 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.posee select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-left: 15px;
}
.posee1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-right: 15px;
}
.rad {
  margin-left: 15px;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}

.rad label {
  font-size: 13px;
  cursor: pointer;
}
.rad input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.rad input[type="checkbox"]:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  color: white;
  display: none;
}
.rad input[type="checkbox"]:checked {
  background-color: rgb(20, 18, 18);
}
.rad input[type="checkbox"]:checked:after {
  display: block;
}
.flooz {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.pluss {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.pluse {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.pluss select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-left: 15px;
}
.pluse select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-right: 15px;
}
.surf {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.surface1 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.surface2 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.surface1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-left: 15px;
}
.surface2 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-right: 15px;
}
.salle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.douche1 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.douche2 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.douche1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-left: 15px;
}
.douche2 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-right: 15px;
}
.saloon {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.salon1 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.salon2 {
  display: flex;
  flex-direction: column;
  width: 45%;
}
.salon1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-left: 15px;
}
.salon2 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
  margin-right: 15px;
}
/* .jade{
    margin-left: 15px;
} */
.brad {
  /* margin-left: 15px; */
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}

.brad label {
  font-size: 13px;
  cursor: pointer;
}
.brad input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.brad input[type="checkbox"]:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  color: white;
  display: none;
}
.brad input[type="checkbox"]:checked {
  background-color: rgb(20, 18, 18);
}
.brad input[type="checkbox"]:checked:after {
  display: block;
}
.broc {
  /* margin-left: 15px; */
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}
.broc label {
  font-size: 13px;
  cursor: pointer;
}
.broc input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.broc input[type="checkbox"]:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  color: white;
  display: none;
}
.broc input[type="checkbox"]:checked {
  background-color: rgb(20, 18, 18);
}
.broc input[type="checkbox"]:checked:after {
  display: block;
}

.brick {
  /* margin-left: 15px; */
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}
.brick label {
  font-size: 13px;
  cursor: pointer;
}
.brick input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.brick input[type="checkbox"]:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  color: white;
  display: none;
}
.brick input[type="checkbox"]:checked {
  background-color: rgb(20, 18, 18);
}
.brick input[type="checkbox"]:checked:after {
  display: block;
}
.reseach {
  /* margin-left: 15px;
  margin-right: 15px; */
  text-decoration: none;
  list-style: none;
  border-top: 1px solid gray;
  margin-bottom: 60px;
  /* border-bottom: 1px solid gray; */
}
.reseach a {
  text-decoration: none;
  color: black;
  font-weight: 500;
}
.next {
  padding: 0 10px;
  border: 1px solid rgba(28, 108, 245, 0.615);
  border-radius: 10px;
  margin-left: 5px;
  background-color: rgba(11, 99, 252, 0.931);
  color: white;
}
.reseach .reset1,
.reset2,
.reset3,
.reset4,
.reset5 {
  display: flex;
  justify-content: space-between;
  padding: 7px;
}
/* .reset4{
    margin-bottom: 5px;
} */
.reseach li {
  border-bottom: 1px solid gray;
}
.reseach,
li:last-child {
  border-bottom: none;
}
#bull {
  display: none;
}

.stitre {
  display: none;
  flex-direction: column;
  padding-top: 10px;
}
.stitre input {
  padding: 9px 8px;
  border: 1px solid gray;
  border-radius: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.stitre label {
  font-size: 13px;
}
.stitre .poli {
  font-size: 11px;
  font-weight: normal;
}
.mod_fr {
  display: flex;
  flex-direction: column;
}
.mod_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
  width: 100%;
}
.permier {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 10px;
  width: 100%;
}

.loger {
  display: none;
  justify-content: space-between;
  padding-top: 10px;
  /* margin-left: -15px; */
}
.deuxième {
  margin-right: 30%;
}

.asc {
  margin-left: 15px;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
  /* justify-content: space-between; */
}
.asc label {
  font-size: 13px;
  cursor: pointer;
}
.asc input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 5px;
  border: 1px solid gray;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#puis {
  display: none;
}
.etape {
  /* margin-left: -15px; */
  padding-top: 10px;
  display: none;
}
#etapee {
  display: none;
}
.publie {
  margin-left: -15px;
}
.opac input[type="radio"] {
  opacity: 0;
}

.opac input[type="radio"] + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
  padding-bottom: 10px;
  line-height: 25px;
}
.opac input[type="radio"] + label::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border: 1px solid gray;
  left: 0px;
  top: 0px;
}

.opac input[type="radio"]:checked + label::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  left: 4px;
  top: 4px;
  background-color: rgb(40, 37, 37);
}
.duty {
  display: none;
}
#public {
  display: none;
}
.soat {
  margin-top: 10px;
}
.publie {
  display: none;
}
.spoil {
  display: none;
  justify-content: space-between;
  padding-top: 10px;
  align-items: center;
  padding-bottom: 15px;
}
.fresh1,
.fresh2 {
  display: flex;
  flex-direction: column;
  /* width: 45%; */
}

.fresh1 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
}
.fresh2 select {
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 5px;
  border-radius: 5px;
}
#period {
  display: none;
}
.fake {
  cursor: pointer;
}

/* mous */

.prix,
.nombre_min,
.nombre_max,
.salons,
.douche,
.surface,
.nombre {
  padding: 9px;
  margin-top: 5px;
  border-radius: 5px;
  border: 1px solid grey;
}

.fa_use {
  font-size: 23px;
  color: gray;
}
.fa_con {
  font-size: 23px;
  color: #ff8b0f;
}

.mod_imgs {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.mod_imgs {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.modals {
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  height: 90vh;
  width: 50%;
  max-width: 90%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  position: relative;
}

.offs {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: transparent;
  border: none;
  font-size: 20px;
  cursor: pointer;
}

.mod_imgs.show {
  visibility: visible;
  opacity: 1;
}
.present_imgs img {
  width: 100%;
  height: 85vh;
}
.toggle-favorite {
  cursor: pointer;
  font-size: 24px;
  color: #d8d9db;
}
.toggle-favorite.active {
  color: orange;
  /* color: #00a2ff; */
}

.heart-container {
  position: relative;
  display: inline-block;
}

.heart-icon {
  font-size: 24px;
  color: orange;
}
.iq {
  font-size: 24px;
  color: gray;
}

.heart-count {
  position: absolute;
  top: -10px;
  right: -10px;
  background-color: white;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: black;
}

.imag_det {
}

.img_zoom {
  transform: scale(2);
  cursor: zoom-out;
  z-index: 9999;
}

/* .modal_cont{
  background-color: #fff;
} */

.mods {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}

.mods-content {
  background-color: white;
  margin: 15% auto;
  padding: 20px;
  border-radius: 5px;
  width: 80%;
  max-width: 600px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
}

.suppression_corp {
  padding: 10px;
}

.ent_icon {
  display: flex;
  align-items: center;
}

.heart-icon i {
  margin: 0 5px;
}
.i_log {
  font-size: 25px;
  color: gray;
}

.loupe_cherche{
  display: flex;
  align-items: center;
  justify-content: center;
}
.loupe_cherche .pagination-btn{
  font-size: 18px;
}

#pagination{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0;
}
#pagination .pagination-btn{
  padding: 10px 12px;
  border: 0;
  cursor: pointer;
}
#pagination .active {
  background-color: #d4d4d4;
}

.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2rem;
  color: #f60;
  display: none;
}

#content_spin {
  display: none;
}